-- 基础信息
base_info = {
	group_id = 250015056
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 56001, monster_id = 21030201, pos = { x = 111.890, y = 0.500, z = -32.718 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 56002, monster_id = 21011201, pos = { x = 109.837, y = 0.500, z = -38.031 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 56003, monster_id = 21010301, pos = { x = 114.832, y = 0.500, z = -38.479 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 56004, monster_id = 21030101, pos = { x = 82.880, y = 0.500, z = -15.419 }, rot = { x = 0.000, y = 178.936, z = 0.000 }, level = 1 },
	{ config_id = 56005, monster_id = 21010201, pos = { x = 86.068, y = 0.500, z = -8.387 }, rot = { x = 0.000, y = 178.936, z = 0.000 }, level = 1 },
	{ config_id = 56006, monster_id = 21010701, pos = { x = 78.850, y = 0.500, z = -8.180 }, rot = { x = 0.000, y = 178.936, z = 0.000 }, level = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 56001, 56002, 56003, 56004, 56005, 56006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
